Ernstige beveiligingslekken in Adobe Flash en Reader

Ernstige beveiligingslekken in Adobe Flash en Reader

Gebruik je Adobe Flash en/of Adobe Reader? Dan moet je deze software snel updaten: er zijn beveiligingslekken getroffen waardoor aanvallers jouw systeem kunnen overnemen.

Niet alleen overname van systemen is mogelijk, ook systeeminformatie kon worden buitgemaakt en administratieve rechten konden worden verhoogd. Daar hoef je als gebruiker niet veel voor te doen: het openen van een kwaadaardig pdf-bestand of het bezoeken van een kwaadaardige website waren in principe voldoende.

In de meest recente patchronde zijn er zeventien kwetsbaarheden verholpen, waarvan er twaalf beoordeeld werden met het stempel ‘kritiek’. In de meeste gevallen is dat zo omdat aanvallers die van deze lekken op de hoogte zijn willekeurige code kunnen uitvoeren op jouw systeem.

Lees hier verder. © AvroTros

Peter Hickendorff

Reacties zijn gesloten.